    /* .startPoolHeader  {
          color:#ffffff;
          padding:20px;
          position:relative;
          z-index: 1;
          font-size:1.2em;

     }

     .startPoolHeader h1 {
          background-color:transparent;
          color:#ffffff;
          padding-left:45px;
          font-size:1.4em;
          white-space:normal;
          border-bottom: none;
     }

     .startPoolHeaderBG {
          position:absolute;
          z-index: -1;
          top:0;
          bottom:0;
          left:0;
          right:0;
          background-color: black;
          width:100%;
          height:100%;
          opacity:0.4;
     } */

     .hpBg {
        background-image:url('../images/homepage/startapoolBG_2019.png');
        border: none;
        height: 90px;
     }

     .hpTxt1 {
        font-family: 'Anton', sans-serif;
        font-weight: normal;
        font-size: 1.5em;
     }

     .hpTxt2 {
        font-family: 'Anton', sans-serif;
        font-weight: normal;
        font-size: 1.2em;
        color:#F7931E;
        line-height: 1em;
     }

     /* h1#football-pickem-pools, h1#college-bowl-pickem-pools {
          background:url('../images/homepage/icons-white/pickem.svg') left center no-repeat;
          background-size:35px;
     }

     h1#football-survivor-pools {
          background:url('../images/homepage/icons-white/survivor.svg') left center no-repeat;
          background-size:35px;
     }

     h1#football-share-pools, h1#playoff-football-share-pools, h1#college-bowl-share-pools {
          background:url('../images/homepage/icons-white/share.svg') left center no-repeat;
          background-size:35px;
     }

     h1#football-square-pools {
          background:url('../images/homepage/icons-white/squares.svg') left center no-repeat;
          background-size:35px;
     }

     h1#all-in-fantasy-football {
          background:url('../images/homepage/icons-white/all-in-fantasy.svg') left center no-repeat;
          background-size:35px;
     }

     h1#fantasy-golf-pick-one-pools {
          background:url('../images/homepage/icons-white/pick1.svg') left center no-repeat;
          background-size:35px;
     }

     h1#fantasy-golf-salary-cap-pools {
          background:url('../images/homepage/icons-white/salarycap.svg') left center no-repeat;
          background-size:35px;
     }

     h1#fantasy-golf-survivor-pools {
          background:url('../images/homepage/icons-white/survivor.svg') left center no-repeat;
          background-size:35px;
     }

     h1#fantasy-nascar-pick-one-pools {
          background:url('../images/homepage/icons-white/pick1.svg') left center no-repeat;
          background-size:35px;
     }
     h1#fantasy-nascar-pools {
          background:url('../images/homepage/icons-white/all-in-fantasy.svg') left center no-repeat;
          background-size:35px;
     }
     h1#fantasy-nascar-survivor-pools {
          background:url('../images/homepage/icons-white/survivor.svg') left center no-repeat;
          background-size:35px;
     }
     h1#baseball-survivor-pools {
          background:url('../images/homepage/icons-white/survivor.svg') left center no-repeat;
          background-size:35px;
     }

     h1#baseball-13-run-pools {
          background:url('../images/homepage/icons-white/13-run.svg') left center no-repeat;
          background-size:35px;
     }

     h1#baseball-share-pools {
          background:url('../images/homepage/icons-white/share.svg') left center no-repeat;
          background-size:35px;
     } */

     /* .footballBG, .playofffootballBG {
          background:url('../images/homepage/startapoolBG_2019.png') bottom center no-repeat;
          background-size:cover;
     }
     .bowlsBG {
          background:url('../images/homepage/startapoolBG_2019.png') bottom center no-repeat;
          background-size:cover;
     }

     .golfBG {
          background:url('../images/homepage/startapoolBG_2019.png') top center no-repeat;
          background-size:cover;
     }

     .nascarBG {
          background:url('../images/homepage/startapoolBG_2019.png') bottom center no-repeat;
          background-size:cover;
     }
     .nbaBG, .collegebasketballBG {
          background:url('../images/homepage/startapoolBG_2019.png') center center no-repeat;
          background-size:cover;
     }

     .nhlBG {
          background:url('../images/homepage/startapoolBG_2019.png') bottom center no-repeat;
          background-size:cover;
     }

     .baseballBG {
          background:url('../images/homepage/startapoolBG_2019.png') top center no-repeat;
          background-size:cover;
     }
     .soccerBG {
          background:url('../images/homepage/startapoolBG_2019.png') bottom center no-repeat;
          background-size:cover; 
     }*/
     /* @media all and (min-width: 50em) {
         .startPoolHeader h1 {
               font-size:1.5em;
          }
     } */